.inputSearch {
    font: inherit;
    padding: 0.5rem;
    border-radius: 6px;
    border: 1px solid #ccc;
    width: 50rem;
    max-width: 100%;
}

.buttonSearch {
    font: inherit;
    cursor: pointer;
    padding: 0.5rem 2rem;
    border: 1px solid black;
    background-color: transparent;
    color: black;
    margin-right: 1rem;
    margin-left: 1rem;
}